columnSuffix: gwdppdcy
contentColumnType: text
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: code
instructions: null
name: Code
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 10
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: language
type: craft\fields\PlainText
